{"menu":[{"popup":[
 {"txt":"ズーム 100%(&0)","script":"reserved\\zoom100.js"}
,{"txt":"ズーム 125%(&1)","script":"reserved\\zoom125.js"}
,{"txt":"ズーム 150%(&1)","script":"reserved\\zoom150.js"}
,{"txt":"ズーム 175%(&1)","script":"reserved\\zoom175.js"}
,{"txt":"ズーム 200%(&2)","script":"reserved\\zoom200.js"}
,{"txt":"ズーム 250%(&2)","script":"reserved\\zoom250.js"}
,{"txt":"ズーム 300%(&3)","script":"reserved\\zoom300.js"}
,{"txt":"ズーム 400%(&4)","script":"reserved\\zoom400.js"}
,{"txt":"ズーム 500%(&5)","script":"reserved\\zoom500.js"}
,null
,{"txt":"ズーム +25%(&P)","script":"reserved\\zoomPlus.js"}
,{"txt":"ズーム -25%(&M)","script":"reserved\\zoomMinus.js"}
,{"txt":"ズーム 50%(&5)","script":"reserved\\zoom50.js","break":true}
,{"txt":"ズーム 75%(&7)","script":"reserved\\zoom75.js"}

]}]}